Apt-get install jitsi-meet-tokens basexx problem

I follow up below installation steps on Ubuntu 16.04.6 LTS
but I am getting
Error: Error fetching file: Failed downloading https://github.com/aiq/basexx/archive/v0.4.1.tar.gz - tlsv1 alert protocol version
Failed to install basexx - try installing it manually

Can anybody help me to install tokens?
Regards
Nuri Erginer

# lsb_release -a
No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 16.04.5 LTS
Release:	16.04
Codename:	xenial

And installed everything without an error:

# history
    1  wget -qO - https://download.jitsi.org/jitsi-key.gpg.key | sudo apt-key add -
    2  sudo sh -c "echo 'deb https://download.jitsi.org stable/' > /etc/apt/sources.list.d/jitsi-stable.list"
    3  apt-get -y update
    4  apt-get -y install jitsi-meet
    5  lsb_release -a
    6  wget https://packages.prosody.im/debian/pool/main/p/prosody-trunk/prosody-trunk_1nightly747-1~xenial_amd64.deb
    7  dpkg -i prosody-trunk_1nightly747-1~xenial_amd64.deb
    8  apt-get install jitsi-meet-tokens
    9  lsb_release -a
   10  history